Loading...
Searching...
No Matches
AVBlowfish Struct Reference
libavutil » Crypto and Hashing » Blowfish

`#include <libavutil/blowfish.h>`

## Data Fields

uint32_t | p [AV_BF_ROUNDS+2]
uint32_t | s [4][256]

## Detailed Description

Definition at line 35 of file blowfish.h.

## Field Documentation

## p

uint32_t AVBlowfish::p[AV_BF_ROUNDS+2]

Definition at line 36 of file blowfish.h.

## s

uint32_t AVBlowfish::s[4][256]

Definition at line 37 of file blowfish.h.

The documentation for this struct was generated from the following file:

- libavutil/blowfish.h